<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ6SURBVFhH1Zd7bFN1FMeHa7vesWeBLVu7sa7t1nVb2WAF
        yhh07Xjtwdi7hW7swXgjDATBBXQwmaIwHuMtAwEjRBDEBAIoEQlohPgH0UQxEsmiwS3xEY3RaPL1nNtb
        2WjZeP3jST7p7/7uefzu+Z3fowH/K9E4Bqdr7Mp16lzhitoRdEOTKfzDcJv7+B3rSOpPT9R2YanGIXyV
        uUCFZWdTcKmrAFfvluC7v5eLcJv7+B3rsC7bSOaPL+pcZbXGJlyb1q7GJz3l+OLPubj8hxPv/laAg7/a
        0fFzjgi3uY/fsQ7rTt0cC7ZlH5K7RxO1Q2hNrQ7DmduTcO13F479NAXtP1qx6e6YfmGd46TLNmxrdIaC
        fLVIbh9ONA7lVutzQ/FRdzlO9eRjS5cVG++MfiTY5lRPIS7R9LAv9im57194tGObhuLD7jIc7nJgwy0L
        Wr7OeixayfYI+WBfliWqgTPB82WsCMOxb/Jw4Fsb1t0cibVPCPvovG0TfSaVhXImZkrhfIWLZuW5dHTe
        sqH5eiZWf5bxVGBfh27l4vnzZvBylcL1FV42mfUqdHyegxeuZmLFZfOAWOepkJSvRNOlNL/ve9NMPvfd
        nABzTSQ0dmGxFFaSioDAuDwBldsTsfZSJp49n9Yvc44bxV9LXTgM0xRY+F6Kj44/1l+xoGJrItfCl1Jk
        j6hzg+ymqnDM2mNA3cFkLDht8kv9W8kwl4fCtixKfLbUhUE/RYHGd1Iw9wRtQjPDUdOp97Hz0nDUCDfF
        SCkPR6xDaZXC09zbhTbrwii4duhR8qoWc44Zfag9nIy0GYOhnyxHVk2E2DfKHQpdnhz1R5KRPW8otHY5
        UosHo/5oso89U/aaFs4dOoylWLzPSOE5A8KVKc1qVLQnomBdPGVCj9o3k/qQuywaiRRsTH0kVp4dIfZl
        0CajzZXDvd+AZWfMGNMQKerYlkb72LMO+y7fkohJq2N5ABek8JwBRXfJpgTM2JggKhW1DMfM3XrM2nuP
        5PxgaG1yzKGvc+/z9JnLQpAwQQ5nh058nn0wSdRJLwntY8sfNH3DcNH3jLYEFL+SAM1E4Y4UPiBg2ETh
        L+d2PQpfiheVmOnrh6Nymw5V23WopMKJz5bTIAS49xrEPsZUFAJNViBlzvNcTe+0NgX0ecr/dJjiVs+H
        MYUt8VSIOsRkK3+RwnsG4OqgAbx4bwBM0UvDUUqZKX9di/hxMhgmKcW2l1mUpaptWlRs8TyX0hzHZ8ug
        s3v0yjZpxWz29skDqKRB9RkAT0EVLcFiaQrup4iykZI/GHFWGRzLY8WpYipoPvkLvc+2JTGijrk0TMyg
        P1+sV9au7TsFXIRFbVQgm7V+jZgcrtwxMujtweIzD6o3+c1x0OUKUI+mQa6I8bH3woPO36C5vwiFtpym
        aDh36v0aMVy9BkcwNBRAO16J7MYoTF2tweRVGoxriEJCdpAY3FQQgrLNntXkDxfFGE8rqs8y1OQpJ6Y6
        w1HbmfzA1HF9OHfpaS+g8z1LBrVFhlj6ZbztjIpwuHbp/NozvBJqaaMzlofxdjxaCu8Rvka59ujIwYOz
        wKmu6UzClDVqjHRGQE8ZMeQFY5QrgoorDtVvGHyKrjczd9MK2qVFTK7yphT2noiHUZ0KjW8bUfyy/2L0
        wtPBG0sd7YCMe59B3OX86Xphn+x7RHUk4hzCAilsX+HjuHJnImYfSqI94cFf8qiwL94NKzq0Dz6OWfhC
        oi8OReMJo7h73b8vPA7sw71fj8aTRugKaePq70LCQtXZku6OoOMzXdxynyQTXA9cF0svmmFyhnHlP9zl
        lC+QZjrxFp9LQy3N8UA14Q+2qaNzY9HZVKS6qOof9lLqFR6tvjgE9SfopLuYJh4q3gOlP1iHi7LpgzTU
        HzeAffA/JsntgDKICCQEIjzaGrSILis3LAuHYPGFVKyh+92iMyYxrbwSSuhUY7jNfYveN2HN9QzSNWHU
        fBUtN8WnMTlBDeQriHiGYP/9CiuFEPEEbxSlxLxIo+x0TI6iO4VuTZNbY1F/km5N9DesmW68DLe5j98l
        040pZqz8B5VJcYRsC4gMIobgj2L//QorBBOxxChiBjGfWE20KIcEHiDH16Itsu+HWBU9fIoyqtGK7iir
        rEuVqvhYHjloB+muIuYQ+YSZiCK8WehXOEWsxMphBBvGEVpCTyQRRsJEpPWCn7mf3+sI1tcQw4hQQkH4
        CR4Q8C8GqJ1EXnaKZgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIfSURBVFhH7ZdNa9RAGMefIpQKSsEvUFTsRfDWFsWXi7jr
        3UClaLqZmWSeqIfiN/AmelH8AL4ULRT6BbxJe9QKHnrsTTxXylbEl2eG2WzGnc1mkiAs7B9+ZHdmnn/+
        O3mS3YWJHJqCOL1KtCvDZQt4et74eSgIpoEl70Hgn0bg+Mg4l5TAhQGT+lw37iXE5ZWskOE+fYLXIJI3
        /shXEOGe9lnFrxDHs+YMIxSnl7MAHF+a0Wri8nHmJeSmGR2hfAAh35rRahLyed9L+4VmpkD5AAzfmdHy
        YtihnYv1a47PrAC38RCidE7PDVWdAGtrx6nut65V4vg08+oRJTs0M6XnnaoTIIpOUt0B0dXvuXySeVnI
        h3reKasHcN2MllOanoBby790rZLVhBZbet4pO0DBwiHSt61pXoEvcl59CnfWDqC285KZ8RPDC1T7LefV
        xyOAQjXVF+ITPWB2R0PrOH6GMPxp6gfxDNA84xkgDL9XondX5PEKoEyEvAmMnapEkpwjn23L028HqLHq
        SmBqeXpegh/U1Q9ApEvesGSR/NrZ13KP8WzCJvEM0KVLcBf4vXndUOpYFrU+ji8Ckx8tz//fhBItT+8d
        EPIOCHEWOnhGH/9Fjbvg909TPf3I1Y/okgHyP0pt1HeCH66HkEZumLM5pG4dZ1GTFAUIwxla9GGwqCFW
        Vo5ol1vmbEMUBMdo8TXqB/ffrqoIvKH7YiJLAH8BzF1l5ZcBP7MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLjnII2YmV+dMQRElBg0YMzM/38SArmJShQ8iTuoiOJ2UFBwAzcUtar/757u6e4sppOLDx7T
        XfWqfvWf+gtkDuUuB4kSNNZBjzPKWocJUiyDJuc3Df7H8gZ0uLOtdxgg86dCgxuWxAeQ7nqr6Ad0wxRQ
        Yrc3jRKvgBZXKVEbdIhZVpEOhSdiBfiUot6qeoEWNSR+HwtmKnHOquLoLEwi/zwqQCfG+lR40dMmQuGu
        xCCfShywSgMp5pOtieJuQ9H5nBiTzFf0l6y0WSw0Tqfm+VUl/Gi6WewDlV9tlVRoYSb5ilXagdFrVFFr
        MxKUcKtE3dBZP9V6K+Bm0vipSvvvlKLRJOblUnE8Bq1HGkcICreFNNnRG6wongUGhXvtkBVIsTYSlCWh
        uXk0tB97GRh4MwlD5SaSPXllDJbcwPEC8ovs0AZanIkEZUUlLnsf1+sMdBRmQCv+jARmwaD5GNUF8GHi
        Q+UPRQLTKPE1zdQtKOKTRL9Ps19ssNkteitA47XAHmPuIf2H+2lpLgTVONboxaZkLbEk7tCUz/V0EaQV
        0NU0PnmHy70zSzJhqWrcHtcTJbZCqzPGqqqQVoBuWBBJYngJiu40z58EjUsjet7xFO603hSkFcC/4WRS
        nPfsfYHPlAv1byjmJpRxibVGwbmV6KS/rCa9gLJYEdj4SB4Iup1x9ikZ3LB+7vQZoOOV39vxCxRzkz1b
        VijiAy93i/M1XoC/D3Bnn8QfNKVHvPcsUcrdDz4udQYYClsy/3qGxEfRAviSEBQg1lgZQPvxCfYpO/Dy
        1fi8UoDjjACdfxoUoHGPlQ4N+J7R5nz3xuJ9xoPCnlABd41xiMBXO38sKV5YY2zPP5t+eRwElLuRcn8L
        xgkuurzttuHbwGFIdwDRRQ1zlH5r6X0rzdRmet7SL7JWiR0Ud5h4mp7v2byGfAct5eeYAhh8U+VlFxYN
        KengiqGcX0zO63FxhuRNSLnr7Igp4EOF74YakRqlQLekhnSiYbkPajxIH7gq8RT9jwHwF61idkpbGgr9
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMySURBVFhH7VdNaBNREE5FVFQUq2m7u9mkra0pgYg/oOCl
        Xlq86aEInrx5EESh1u6+3e1i2qgVL4LQk+hBRKGCVz1oLyJ6sQiCiHqxVQq1/rQlTZOd53ubeW3SbrJp
        EwpCPxiy+d7MvG/nzc4mgXwoBj0uEeeF0pv52qBlPhUzSct8Vkjmg6LDfgytHJIGnTJJ/1AIpeWaTKAH
        wyuDbEJU6kl/x8T3FeL0K7ozIBMnWczYekLqpWFMURnYhs9zd+QkkVpbKGfHHC4gZEIcKU80J6A1Yjg3
        W2zYgdQy7EvStiYLOphPZzwBcdumG3CpOLD0rAL0AFKeUA1n2PU1nadIuYjZUBsxnX5Vy3wMGblcIW7s
        mjcsWxuM3ShxXEKAROAQUp5gR/VM+DYacIFze216SjIW+mdh8/zv3NTLM9MRCy65iZZCOPkJUK3s64Wk
        V2b/hA1nSNyxn7Hqup+sGsMnbsNmTJmDcPITEDKy74TvSo0LFZUJG3QkYNONmLZ8AQ0kOyp8KzXWT3fb
        hQhB+h4Ba7L8JOVYnZGaUkn2bUjLvpL07PuQMT0j1lR2HG5iQZQSwM9tJZOSJX/ZZENX/DrdhSlcNCWh
        vrkPzoRN51HYoudcUgSVEiDZdKuipyfyN/GyWmNyrlEkLhciuFIBwfMT6Wg/HMOQ8iES+BxBMGwunp+n
        sYnKJqD3sx6gNXixHCJBKQHtt+ienRd/pfyee74eG4AjGJYDG8cya0Q2yO4gUwgRXEpAgNIa1s2jYqCU
        Mv60tN+jWzAyELTpds7zpwCpQojAkgIYogmIqpbzRDYyXyRjfF7EeVmj5QxgmCuA9wevAlKFEEF+AgT4
        Gy5m0zB/60VM6Gbj9QGvjmrM/l2cds5jdK++gGJouwa7Wy04uteG0y1JCCK9dgKKYV3AuoD/R4DcCweR
        qirqu2FbLZmcKyFgDLgAv5/lqwUbWpskMj4vadk3SBWCzfcRtwo6EKSqCkmHjlx+5yFShZA0ejiopX6i
        05Csg8msr2IjYLE34KBE6G+em///xC2XgzXgyTqSmnJFVNl4+ZmQq7hVcbAj6Koj89+8kqzW3LvXqYZb
        LEEg8A9+5TQ+htJ1WgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>664, 17</value>
  </metadata>
</root>